package com.zjrs.zwnw.fxfk.dto;

public class QyywzstOutputDTO {
    private String lb;//类别
    private String sll;//受理量
    private String bjl;//办结量

    public String getLb() {
        return lb;
    }

    public void setLb(String lb) {
        this.lb = lb;
    }

    public String getSll() {
        return sll;
    }

    public void setSll(String sll) {
        this.sll = sll;
    }

    public String getBjl() {
        return bjl;
    }

    public void setBjl(String bjl) {
        this.bjl = bjl;
    }
}
